# -*- encoding: utf-8 -*-
# stub: mixlib-log 3.2.3 ruby lib

Gem::Specification.new do |s|
  s.name = "mixlib-log".freeze
  s.version = "3.2.3".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Chef Software, Inc.".freeze]
  s.date = "2025-03-28"
  s.email = "info@chef.io".freeze
  s.homepage = "https://github.com/chef/mixlib-log".freeze
  s.licenses = ["Apache-2.0".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 3.1".freeze)
  s.rubygems_version = "4.0.10".freeze
  s.summary = "A gem that provides a simple mixin for log functionality".freeze

  s.installed_by_version = "4.0.10".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<ffi>.freeze, [">= 1.15.5".freeze])
end
